.embedded-content { 
    width: 100%; 
    height: 450px;
    border: none;
}

.wy-side-nav-search {
    background-color: #337814;
}

.wy-side-nav-search input[type=text] {
    border-color: #337814;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

h1 {
    color:#337814
    margin-top: 30px;
    margin-bottom: 30px;
}

h2 {
    margin-top: 30px;
    margin-bottom: 30px;
}

h3 {
    margin-top: 30px;
    margin-bottom: 30px;
}

h4 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.caption-text {
    color:#337814
}

a:-webkit-any-link {
    color: #2980B9
}

.toc li a {
    color: #337814 !important;
} 


.toc ul li a {
    color: #337814 !important;
} 

a.reference.internal {
    color: #D9D9D9;
}

a.icon.icon-home {
    color: #FCFCFC;
}

a.icon.icon-home::before{
    display:none 
}

.wy-nav-top {
    background-color:#337814;
}

.wy-nav-top a {
    color: #fff;
}

blockquote {
    background-color: rgba(0,0,0,0.10);
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.20);
    padding: 20px;
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
}

p {
    line-height: 30px;
    margin-bottom: 0px;
}

li {
    line-height: 30px;
    margin-bottom: 0px;
}

.rst-content .section ul {
    margin-bottom: 0px;
    margin-left: 24px;
}
